Affected packages

Packages affected by libvisual upgrade from 1:0.4.0-30.fc34 to 1:0.4.0-31.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
ocaml-dune build 4 4 months ago
protobuf build 4 5 months ago
boinc-client build 4 5 months ago
python-pdfkit build 4 5 months ago
pypy build 4 5 months ago
frama-c build 4 5 months ago
erlang build 4 5 months ago
cmake build 4 5 months ago
zegrapher build 4 5 months ago
glabels build None 5 months ago
gnome-calendar build None 5 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libvisual upgrade from 1:0.4.0-30.fc34 to 1:0.4.0-31.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.